﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PerrigoETLMDMApi", "PerrigoETLMDMApi\PerrigoETLMDMApi.csproj", "{771938C5-2827-4C3F-8016-22ED29EF984E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PerrigoETLMDMUI", "PerrigoETLMDMUI", "{E846852B-4FA8-4202-B859-98FBE6C6C3B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PerigoDAL", "PerigoDAL\PerigoDAL.csproj", "{C002221F-8B7B-4D0A-9F00-A375317FEA49}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{771938C5-2827-4C3F-8016-22ED29EF984E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{771938C5-2827-4C3F-8016-22ED29EF984E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{771938C5-2827-4C3F-8016-22ED29EF984E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{771938C5-2827-4C3F-8016-22ED29EF984E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C002221F-8B7B-4D0A-9F00-A375317FEA49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C002221F-8B7B-4D0A-9F00-A375317FEA49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C002221F-8B7B-4D0A-9F00-A375317FEA49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C002221F-8B7B-4D0A-9F00-A375317FEA49}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D01E98C-028A-489A-A4E0-AE43EF057395}
	EndGlobalSection
EndGlobal
